@media (min-width : 1200px) {
.navbar-nav .dropdown-menu, .navbar-nav .dropdown.megamenu div.dropdown-menu{background: none;border: 0;box-shadow: none;display: block;opacity: 0;z-index:1;visibility:hidden;-webkit-transform: scale(.8);-moz-transform: scale(.8);-ms-transform: scale(.8);-o-transform: scale(.8);transform: scale(.8);-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);}
.navbar-nav .dropdown:hover div.dropdown-menu, .navbar-nav .dropdown.megamenu:hover div.dropdown-menu{opacity: 1;visibility:visible;color: #777;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.navbar-nav .dropdown-backdrop {visibility: hidden;}}
@media (min-width : 992px) {
.flexslider .slides img, .ts-flex-slider .flexSlideshow{height: 750px;} .dropdown i{display: none;}}
@media (min-width : 768px) and (max-width: 991px) {
.navbar-nav .dropdown-menu, .navbar-nav .dropdown.megamenu div.dropdown-menu{background: none;border: 0;box-shadow: none;display: block;opacity: 0;z-index:1;visibility:hidden;-webkit-transform: scale(.8);-moz-transform: scale(.8);-ms-transform: scale(.8);-o-transform: scale(.8);transform: scale(.8);-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);}
.navbar-nav .dropdown:hover div.dropdown-menu, .navbar-nav .dropdown.megamenu:hover div.dropdown-menu{opacity: 1;visibility:visible;color: #777;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.navbar-nav .dropdown-backdrop {visibility: hidden;}
.parallax{padding: 60px 0;} .navbar-brand{width: auto;} .navbar-brand.navbar-bg{width: 25%;}
.header2 .navbar-brand, .header3 .navbar-brand, .header4 .navbar-brand{padding-right: 0;padding-left: 0;}
ul.navbar-nav > li > a {padding: 21px 8px;font-size: 12px;}
ul.navbar-nav > li:last-child a{padding-right: 8px;}
#main-slide .slider-content h2, #main-slide .slider-content h1{font-size: 29px;}
#main-slide .slider-content h3{font-size: 22px;margin: 20px 0;}
.slider.btn{padding: 5px 25px;margin-top: 5px;font-size: 16px;}
#main-slide .carousel-indicators {bottom: 20px;}
.cd-hero-slider .cd-btn{margin-top: 15px !important;font-size: 12px !important;}
.cd-slider-nav ul li.video{display: none;} .cd-slider-nav{bottom: 40px !important;} .isotope-nav{margin: 0 auto 40px;}
figure.effect-oscar figcaption{padding: 1.5em;}
figure.effect-oscar figcaption::before{top: 15px;right: 15px;bottom: 15px;left: 15px;}
figure.effect-oscar h3{margin-top: 0;font-size: 16px;}
.feature-content h3, .feature-center-content h3{font-size: 14px;line-height: normal;}
.featured-tab .tab-pane img{width: 45%;}
.featured-tab .tab-pane i.big {font-size: 150px;}
.featured-tab .tab-pane, .landing-tab .tab-pane{text-align: left;}
.team{padding-bottom: 50px;}.plan{margin-bottom: 60px;}
.testimonial-content{padding: 0 30px;}
#back-to-top.affix {bottom: 35px;}
.video-block-head{margin-top: 30px;}
.call-to-action .btn.btn-primary{font-size: 12px;}
.hero-text{width: 95%;}
.hero-title{font-size: 36px;}
.hero-buttons a.btn {padding: 10px 20px;}
.app-gallery figure.effect-oscar a{margin-top: 105px;}
.blog-post{padding-bottom: 40px;}}
@media (max-width : 767px){
.parallax{padding: 60px 0;}
.style-switch-button{display: none;}
.heading{text-align: center;}
.heading .title-icon{float: none !important;margin: 0 0 20px;display: inline-block;}
h2.title{font-size: 28px;border-left: 0;}
.title-desc{line-height: normal;padding: 6px 55px 0;}
.btn.btn-primary{padding: 8px 22px;} h2{font-size: 28px;}
.navbar-brand.navbar-bg{height: 50px;line-height: 50px;width: auto;}
.navbar-brand.navbar-bg img{background-size: contain;width: 160px;}
ul.navbar-nav > li > a {padding: 10px 10px;}
.navbar-collapse{background: #fff;}
.navbar-collapse ul.navbar-nav > li > a{color: #131E33;}
.navbar-collapse ul.navbar-nav > li.active > a, .navbar-collapse ul.navbar-nav > li:hover > a{color: #222222;}
#main-slide .slider-content{margin-top: -35px;}
#main-slide .slider-content h2, #main-slide .slider-content h1{font-size: 18px;line-height: normal;}
#main-slide .slider-content h3{font-size: 12px;line-height: normal;margin: 0;}
.slider.btn {display: block;width: 40%;}
#main-slide .carousel-control{display: none;}
#main-slide .carousel-indicators {bottom: 0;}
.about{padding-top: 40px;}
.about.angle:before{position: relative;}
.service-content{display: block;margin-bottom: 30px;}
.isotope-nav{margin: 0 auto 40px;}
.isotope-nav ul li a{padding: 5px 10px;margin-bottom: 10px;display: inline-block;}
figure.effect-oscar h3{margin-top: 25%;}
#isotope .isotope-item .grid{padding-left: 10px;padding-right: 10px;}
.img-block-right {padding-right: 50px;}
.img-block-head h2{font-size: 20px;}
.img-block-head h3{font-size: 28px;}
.image-block-content{padding: 0;}
.featured-tab{padding: 0 30px;}
.featured-tab .tab-pane i.big {font-size: 150px;}
.featured-tab .tab-pane, .landing-tab .tab-pane{text-align: left;padding-left: 0;padding-top: 30px;}
.facts{padding-bottom: 20px;}
.facts-num span{font-size: 48px;margin-top: 20px;}
.facts i {font-size: 32px;}
.team{padding-bottom: 50px;}
.plan{margin-bottom: 60px;}
.testimonial-content{padding: 0 30px;}
.footer-widget{display: block;}
.copyright-info{font-size: 13px;}
#back-to-top{right: 20px;}
#back-to-top.affix {bottom: 20px;}
.call-to-action .btn.btn-primary{float: none !important;margin-top: 20px;}
.hero-section{padding-top: 90px;}
.hero-text{width: 100%;padding-right: 0;}
.hero-title{font-size: 36px;}
.hero-buttons a.btn {padding: 10px 20px;}
.app-gallery figure.effect-oscar a{margin-top: 105px;}
.hero-images img{display: none;}
.landing_facts .facts-num span {font-size: 48px;margin-top: 20px;}
.landing_facts .facts i{font-size: 30px;}}
@media (max-width : 736px) {
#main-slide .slider-content h3 {width: 386px;}
.arrow1 {margin-top: 130px;}
.mul-arrow img {margin-top: -30px;}
.stop-detail .stop-p{left: 24%;}
.stop-detail .stop-p1 {left: 25%;}
.stop-detail .stop-del {left: 25%;}
.stop-detail .stop-p1 {left: 25%;}
.stop-detail .stop-del {left: 25%;}}
@media (max-width : 479px) {
#main-slide .slides img{height: 600px;}
#main-slide .item img{height: 250px;}}
@media only screen and (max-width: 1366px){
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 100px !important;}}
@media only screen and (max-width: 1440px) {
.#main-slide .slider-content .a{margin-left: 0px !important;}
#main-slide .slider-content {left: 120px;}
.mul-arrow img {width: 135px !important;height: 81px !important;float: right;margin-right: 351px;margin-top: -194px;}
.arrow1 p {font-size: 14px;text-align: center;margin-top: -8%;margin-left: -125px;}
.fa-2x {color: white;margin-left: -127px;}}
@media only screen and (max-width: 2560px) {
.banner-cta{margin-left: -19px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 696px;}
.banner-right-imgg {position: absolute;top: -48%;left: 30%;}
.mul-arrow img {width: 135px !important;height: 81px !important;float: right;margin-right: 1507px;margin-top: -178px;}
.fa-2x {color: white;margin-left: -1209px;}
.arrow1{margin-top: -91px;}
.arrow1 p {margin-left: -1205px;}}
@media only screen and (max-width: 1920px) {
.linkedin-icon {margin-left: -10px;}
#main-slide .slider-content h3{margin-left: 5px;}
.banner-cta{margin-left: -15px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 387px;padding: 0;text-align: left;position: absolute;width: 93%;color: #fff;}
.banner-right-imgg{left: 39%;}
.mul-arrow img {margin-right: 863px;}
.fa-2x {color: white;margin-left: -675px;}
.arrow1 p {margin-left: -675px;}}
@media only screen and (max-width: 1680px) {
#main-slide .slider-content {left: 264px;}
.arrow1 {margin-top: -91px;display: none;}}
@media only screen and (max-width: 1600px){
.arrow1 {display: block;}
.linkedin-icon {margin-left: -8px;}
.privacy-text {margin-top: 7px;}
.union-img {top: 89%;}
.fa-2x {margin-left: -373px;}
.arrow1 p {margin-left: -373px;}
.mul-arrow img{margin-top: -149px;margin-right: 603px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 217px;}
.banner-right-imgg {position: absolute;top: -63%;left: 48%;}}
@media only screen and (max-width: 1440px){
.fa-2x {margin-left: -288px;}
.arrow1 p {margin-left: -290px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 155px;}
.banner-right-imgg {position: absolute;top: -55%;left: 52%;}
.mul-arrow img {margin-right: 461px;}}
@media only screen and (max-width: 1400px){
.arrow1 p {margin-left: -211px;}
.fa-2x {margin-left: -215px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 127px;}
.banner-right-imgg {position: absolute;top: -66%;left: 54%}
.mul-arrow img {margin-right: 411px;}
.mul-arrow img {margin-top: -100px;}}
@media only screen and (max-width: 1300px){
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 87px;}
.banner-right-imgg {position: absolute;top: -55%;left: 60%;}}
@media only screen and (max-width: 1200px){
#main-slide .slider-content {left: 31px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 28px;}
.banner-right-imgg {position: absolute;top: -55%;left: 66%;}}
@media only screen and (max-width: 1250px){
.fa-2x {margin-left: -58px;}
.arrow1 p {margin-left: -58px;}
.mul-arrow img {margin-right: 267px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 59px;}
.banner-right-imgg {position: absolute;top: -55%;left: 62%;}}
@media only screen and (max-width: 1024px) {
	.linkedin-part {
    margin: 0px 14px !important;
}
.privacy {margin-top: 2px !important;margin-left: -36px;}
#main-slide .slider-content {top: 40%;margin-top: -70px;left: 44px !important;}
.privacy a {color: #fff;font-size: 10px;}
.arrow1 {margin-top: 74px;}
.banner-right-imgg {position: absolute;top: -55%;left: 55%;}
.arrow1 p {margin-left: -33px;}
.fa-2x {color: white;margin-left: -35px;}
.linkedin-icon {margin-left: -8px;}
.tk-page {margin-left: -33px;}
.mul-arrow img {width: 135px !important;height: 81px !important;float: right;margin-right: 211px;margin-top: -133px;}
#main-slide .slider-content {left: 44px;}
.stop-img {width: 501px;}
.img-block-head p {width: 484px;}
.stop-detail .stop-p {top: 23%;}
.stop-detail .stop-p1 {top: 45%;}
.stop-detail .stop-del {top: 76%;width: 53%;}
.img-block-head img {width: 551px;}
.bring-img1 {width: 506px;}
.bring-sub-img1 {top: 51%;left: 82%;}
.bring {margin: -15px -48px;}
.service-content p {margin-left: -28px;}
.bring-imgg .bring-img2 {width: 462px;}
.nav>li>a {position: relative;display: block;padding: 10px 12px;}}
@media only screen and (max-width: 768px) {
    .footer .foot-logo {
   margin-left: -17px !important;
}
	.linkedin-part {
    margin: 0px 17px !important;
}
.post-meta .add-tower {
    position: relative;
    left: 4px !important;
    top: -3px !important;
    float: none !important;
}
.copy-right {margin-top: 9px;}
.linkedin-icon {margin-left: -25px;}
#main-slide .slider-content {top: 40%;margin-top: -50px;left: 13px !important;}
.navbar-right{margin-top: 11px;}
.privacy-pp{margin-left: 0px;}
.fa-2x{margin-left: -129px;}
#main-slide .slider-content {left: 8px;top: 34%;}
.linkedin-icon a i{margin-left: -78px;}
.privacy a{color: #fff;font-size: 14px;margin-top: 15px;}
.privacy{margin-top: 10px !important;margin-left: 19px;}
.tk-page{margin-left: 36px;}
.logo-bg img{margin-left: 241px;}
.demo-from{width: 100%;margin-left: -22%;}
.bg-img {background-image: url(../png/demo-bg.png);min-height: 1031px;}
.get-started{width: 100%;}
.get-started h1{margin: 38px 0px;text-align: center;margin-left: 96px;}
.ff4{margin-left: -20px;}
.mul-arrow img{width: 135px !important;height: 81px !important;float: right;margin-right: 107px;margin-top: -98px;}
.banner-right-imgg{position: absolute;top: -33%;left: 66%;width: 268px;height: 456px;}
.arrow1{margin-top: -68px;}
.arrow1 p {margin-left: 55px}
.bring2{margin-left: 168px; margin-top: 29px;}
.stop-think{margin-bottom: 38px;}	
.login-btn {margin-top: 12px;}
.get-start {margin-top: 6px;}
.arrow {margin-top: -35px;margin-left: 183px;}
.ff p {margin-left: 0px;}
.unsure-where{margin-left: 20%;}
.navbar-brand img{width: 191px;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {width: 491px;}
.btn.btn-primary.white {margin-top: 5px;padding: 11px 11px;}
.stop-detail .stop-p {left: 19%;}
.stop-detail .stop-p1 {left: 20%;width: 38.5%;text-align: left;top: 44%;}
.stop-detail .stop-del {left: 20%;width: 37%;text-align: left;top: 69%;}
.bring-sub-img1 {top: 51%;left: 54%;}
.bring {margin: -15px -89px;}
.service-content p {margin-left: -53px;}
.service-content p {font-size: 12px;}
.bring-sub-img13 {position: absolute;top: 31%;left: 54%;}
.footer-img-logo img {width: 21%;}
.footer-p p{margin-left: 10px;}
.image-block h2{text-align:center;width:100%;}
.img-block-head p{text-align: center;width: 100%;}
.img-block-right {width: 100%;text-align: center;}
.img-block-head img{width: 100%;}
.bring1 {text-align: center;margin-top: 44px;}
.bring .bring-avi {margin-left: 46%;}
.bring .bring-supply {margin-left: 45%;}
.bring .bring-ins {margin-left: 46%;}
.unsure-journey{margin-left: 109px;}}
@media only screen and (max-width: 640px) {
.footer img {max-width: 22%;margin-left: 10px;}
.banner-right-imgg {position: absolute;top: -53%;left: 58%;}
.mul-arrow img {margin-right: 65px;margin-top: -69px;}
.unsure-journey{margin-left: 0px;}
.bring2 a{margin-left: -189px;}
.login-btn {width: 21%;margin-left: 10px;}
.get-start {width: 22%;margin-left: 7px;}
.stop-detail .stop-p {font-size: 52px;margin-left: 50px;}
.stop-detail .stop-p1 {top: 43%;text-align: left;margin-left: 50px;width: 42%;}
.bring3 {margin-left: 101px;margin-top: 43px;}
.stop-detail .stop-del {top: 75%;text-align: left;margin-left: 48px;width: 47%;}
.stop-img {width: 475px;}
.bring-sub-img1 {top: 51%;left: 65%;}
.img-block-head{margin: 0 auto;width: 80%;text-align: center;}
.bring1 a {margin-left: 179px;}
.service-content {display: block;margin-bottom: 30px;}
.service-content p {margin-left: -21px;}
.unsure-where {margin-top: -113px;margin-left:-1%;}
.bring1 a {margin-left: 35px;}
.bring-sub-img13 {position: absolute;top: 31%;left: 67%;}
.bring-imgg .bring-img2 {width: 443px;}
.footer-social {float: left;}
.service-content p {width: 589px;}
#main-slide .slider-content h3{font-size: 16px;width: 345px;line-height: 1.5;}
.slider.btn {display: block;width: 40%;}
.btn.btn-primary.white {margin-top: 18px;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {width: 298px;}}
@media only screen and (max-width: 600px) {
.banner-right-imgg {position: absolute;top: -70%;left: 55%;}
.gap-60 {clear: both;height: 40px;}   
.stop-detail .stop-p {top: 8%;}    
.union-img1 {position: absolute;top: 11%;}
.stop-detail .stop-p {left: 16%;}
.stop-detail .stop-del {top: 72%;text-align: left;margin-left: 31px;width: 47%;}
.stop-detail .stop-p1 {top: 34%;text-align: left;margin-left: 32px;width: 42%;}
.bring-sub-img1 {top: 51%;left: 68%;}}
@media only screen and (max-width: 480px) {
       .footer .foot-logo {
   margin-left: 12px !important;
}
	.linkedin-part {
    margin: 0px 6px !important;
}
.linkedin-part .medium-part {
    margin-left: 2px !important;
    margin-top: 1px !important;}
.linkedin-part a {
    padding: 0px 1px !important;
}
.privacy-text {margin-top: -44px;}
#banner-area{margin-top: 78px;}
.linkedin-icon {margin-top: 10px;}
.navbar-brand img {margin-left: 0px;}
.footer img {max-width: 35%;margin-left:11px;}
.bor-footer {margin-top: 1px;margin-bottom: 5px;}
.privacy {margin-top: 9px;margin-left: 10px;}
.banner-title-content .privacy-text h1 {font-size: 31px;}
.service {margin-top: -32%;}
.copy-right {margin-top: 14px;}
.privacy-pp {margin-left: 8px;}
.post-content p {font-size: 16px;line-height: 170%;}
.post-image-wrapper h2 {font-size: 22px;}
.privacy-p li{font-size: 16px;}
.get-started1 {position: relative;top: 204px;left: 2%;}
.get-started1 h1 {font-size: 32px;width: 510px;}
.get-started1 p {margin-left: 8%;width: 400px;}
.get-started1  .btn.btn-primary.white {margin-left: 91px;width: 54%;}
.thank-arrow1{display: none;}
.thank-arrow {float: right;margin-top: -50%;margin-right: 37px;}
.sign-btn{width: 100%;margin-left: 112px;}
.arrow {margin-top: 69px;}
.image-block h2 {text-align: left;width: 100%;margin-left: 10px;}
#main-slide .slider-content {left: 8px;top: 45%;}
.flexslider .slides img {width: 100%;display: block;height: 462px;}
.header2{margin: 0px 0px;}
.navbar-toggle .icon-bar {background: #000000;}
.navbar-toggle{background: #fff;margin-top: 24px;}
.arrow1{display: block;}	
.tk-page .btn.btn-primary.white {margin-left: -13px;}
.logo-bg img{margin-left: 126px;}
.get-started h1 {margin-left: 22px;font-size: 26px;width: 432px;}
.demo-from {width: 100%;margin-left: -5%;}
.mul-arrow{display: none;}
.banner-right-imgg {position: absolute;top: -47%;left: 47%;width: 243px;height: 456px;}
.btn.btn-primary.white{margin-left: 6px;width: 54%;}
.arrow1 {margin-top: -5px;}
.arrow1 p {display: none;}
.stop-detail .stop-p {margin-left: 34px;top: 9%;}
#main-slide .slider-content h3{text-align: left;width: 100%;margin-left: -11px;}
#main-slide .slider-content h2, #main-slide .slider-content h1{margin-left: -11px;text-align: left;width: 100%;font-size: 28px;}
.carousel .item.active .animated4, .flex-active-slide .animated4{margin-left: 116px;width: 100%;}
.arrow {margin-top: 39px;margin-left: 127px;font-size: 12px;}
.btn.btn-primary {padding: 8px 4px;}
.img-block-head {margin: 0px -22px;width: 111%;text-align: left;}
.stop-detail .stop-p1 {left: 17%;width: 52.5%;top: 31%;}
.bring2 a {margin-left: -157px;}
.img-block-head p {font-size: 16px;text-align: left;margin-left: 10px;}
.get-start {width: 27%;}
.stop-detail .stop-del {left: 17%;top: 72%;width: 52%;}
.bring3 {margin-left: 104px;}
.unsure-journey {margin-left: 33px;margin-top: -66px;}
.union-img {position: absolute;top: 88%;}
.union-img {position: absolute;top: 91%;left: 20%;height: 37px;}
.union-img1 {position: absolute;top: 19%;left: -2%;height: 33px;}
.img-block-head img {width: 100%;}
.bring-img1 {width: 412px;height: 341px;}
.bring-sub-img1 {top: 58%;left: 76%;width: 40px;}
.bring-sub-img {position: absolute;top: 25%;left: 3%;height: 34%;width: 59px;}
.bring-img1{margin-left: -27px;margin-top: -36px;}
.bring-sub-img1 {top: 55%;left: 71%;width: 40px;}
.bring1 a {margin-left: 79px;}
h2.title{margin-left: -35px;width: 515px;text-align: center;}
.heading .title-desc {width: 508px;}
.service-content p {margin-left: -79px;}
.bring1 a {margin-left: 20px;}
.bring-imgg .bring-img2{width: 425px;height: 325px;}
.bring-sub-img13 {position: absolute;top: 39%;left: 87%;width: 56px;}
.bringing-your {padding: 30px 0px;}
.bringing-your p{padding: 30px 0px;}
.unsure-where {margin-top: -113px;}
.parallax1 p {width: 456px;}}
@media only screen and (max-width: 420px){
.bring2 a {margin-left: -52px;}}
@media only screen and (max-width: 412px){
.sign-btn {width: 100%;margin-left: 83px !important;}
#main-slide .slider-content {left: 24px;top: 49% !important;}
.btn.btn-primary.white {padding: 10px 10px !important;font-size: 14px !important;margin-top: 10px !important;}
h2.title {font-size: 21px !important;width: 278px !important;text-align: left !important;margin-left: -76px !important;}
.heading .title-desc {font-size: 16px !important;width: 473px !important;margin-left: -53px !important;text-align: left !important;}
.bring2 a{margin-left: -154px  !important;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {margin-top: -49px !important;}}
@media only screen and (max-width: 428px){
.get-start {width: 30%;}
.btn.btn-primary.white {margin-left: -11px;width: 59%;}
.stop-detail .stop-del{font-size: 16px;}
.bring3 a{font-size: 15px;}
h2.title{width: 453px;font-size: 25px;}
.heading .title-desc {width: 458px;margin-left: -8px;}
.bring2 a {margin-left: -158px;}
.parallax1 h2{font-size: 30px;}
.privacy-pp{margin:0px 0px;}}
@media only screen and (max-width: 425px){
.privacy {margin-top: 12px;margin-left: 16px;}
.privacy-pp {margin-left:2px;}
.linkedin-icon a i {margin-left: -77px;}
.get-started1 h1 {font-size: 24px;width: 393px;margin-left: 19px;}
.get-started1 p {margin-left: 3%;width: 400px;}
.get-started1 .btn.btn-primary.white {width: 208px;padding: 10px 20px;}
.sign-btn .btn.btn-primary.white{padding: 10px 11px;}
.footer img {max-width: 37%;}
.header2{margin: 0px 0px;}
#main-slide .slider-content {left: 24px;top: 53%;}
.tk-page .btn.btn-primary.white {margin-left: -5px;margin-top: 11px;}
.get-started h1 {margin-left: -7px;}
.demo-from {width: 100%;margin-left: 0%;}
.stop-img {width: 420px;}
.banner-right-imgg {position: absolute;top: -49%;left: 43%;width: 219px;height: 566px;}
.get-start {width: 26%;}
#main-slide .slider-content h2, #main-slide .slider-content h1{margin-left: -18px;margin-top: -51px;}
#main-slide .slider-content h3 {font-size: 16px;margin-left: -14px;margin-top: 17px;}
.btn.btn-primary.white {width: 208px;padding: 5px 11px;margin-top:35px;margin-left: 4px;}
.img-block-head img {margin-left: 0px;}
.stop-detail .stop-p1 {left: 17%;width: 63.5%;}
.stop-detail .stop-del {left: 17%;top: 72%;width: 59%;}
.bring3 {margin-left: 49px;}
.bring {margin: -15px -273px;}
.service-content p {margin-left: -111px;}
.bring-imgg .bring-img2 {left: -27px;}
.sign-btn {width: 100%;margin-left: 91px;}
.stop-detail .stop-p {margin-left: 34px;top: 3%;}
.stop-detail .stop-p1 {left: 17%;width: 52.5%;top: 29%;}
.parallax1 p {width: 316px;margin-left: 45px;}
.parallax1 h2 {font-size: 30px;}
.get-start {width: 30%;}
.bring2 a {margin-left: -158px;}}
@media only screen and (max-width: 420px){
#main-slide .slider-content h2, #main-slide .slider-content h1{margin-top: 15px;}
#main-slide .slider-content h3 {font-size: 14px;margin-top: -12px;}
.btn.btn-primary.white{padding: 4px 4px;font-size: 14px;margin-top: 3px;margin-left: -16px;}
.arrow{display: block;}
.stop-img {width: 412px;}
.stop-detail .stop-p {font-size: 49px;top: 18%;margin-left: 17px;}
.stop-detail .stop-del {left: 22%;width: 62%;}
.stop-detail .stop-del {left: 22%;top: 74%;}
.stop-detail .stop-p1 {left: 10%;width: 58.5%;}
.stop-detail .stop-del {left: 10%;top: 72%;}
.union-img {top: 89%;left: 20%;}
.img-block-head .engine-power {padding-left: 0px;}
.img-block-head img {width: 365px;}
.feature-content h3 {font-size: 18px;}
.bring-img1 {width: 372px;height: 282px;}
.bring-sub-img1 {top: 55%;left: 70%;width: 40px;}
.bringing-your {padding: 30px 0px;}
.bring1 a {margin-left: 69px;}
h2.title {font-size: 18px;width: 428px;}
.heading .title-desc {font-size: 15px;width: 473px;margin-left: -13px;}
.service-content p {margin-left: -116px;}
.unsure-where {margin-top: -113px;margin-left: 2%;}
.img-block-head p {font-size: 15px;}
.bring1 a {margin-left: 34px;}
.bring-imgg .bring-img2 {width: 363px;height: 278px;}
.bring-sub-img13 {position: absolute;top: 39%;left: 85%;}
.parallax1 h2 {font-size: 20px;}
.parallax1 p {width: 328px;margin-left: 27px;}
.parallax .btn.solid {margin-left: -18px;}
.get-start {width: 27%;}
.bring-sub-img14 {position: absolute;top: 19%;left: 13%;}
.bring-sub-img12 {position: absolute;top: 19%;left: 8%;}}
@media only screen and (max-width: 411px){
.logo-bg img {margin-left: 85px;}
h2.title {margin-left: -37px;}
.get-start {width: 31%;}
.btn.btn-primary.white {margin-left: 57px;}
.stop-detail .stop-p {top: 1%;}
.stop-detail .stop-p1 {left: 13%;}
.stop-detail .stop-del {left: 13%;}}
@media only screen and (max-width: 414px){
.navbar-brand img {margin-left: -5px;}
.feature-content p {width: 114% !important;}
.bring4 a {margin-left: 23px !important;}
#main-slide .slider-content h3 {font-size: 14px;margin-top: 0px;}
h2.title {font-size: 22px;text-align: left;}
.heading .title-desc {font-size: 16px;width: 473px;margin-left: -54px;text-align: left;}
.bring2 a {margin-left: -156px;}
.sign-btn {width: 100%;margin-left: 79px;}
.sign-btn .btn.btn-primary.white {padding: 10px 11px;margin-top: 15px;}
h2.title {margin-left: -19px;}
#main-slide .slider-content {left: 24px;top: 39%;}
.logo-bg img {margin-left: 83px;}
.btn.btn-primary.white {padding: 10px 10px;font-size: 14px;margin-top: 14px;margin-left: 0px;}
.get-start {width: 32%;}
.stop-detail .stop-p {font-size: 49px;top: 4%;}
.stop-detail .stop-p1 {left: 13%;}
.stop-detail .stop-del {left: 13%;}}
@media only screen and (max-width: 375px){
	.privacy {
 
    margin-left: 19px;
}
.banner-title-content .privacy-text h1 {font-size: 25px;}
.footer-widget1 .post-meta {font-size: 13px;}
.navbar-brand img {margin-left: -5px;margin-top: 18px;}
.bring2 {margin-left: 152px;}
.thank-arrow {float: right;margin-top: -71%;margin-right: 37px;}
.get-started1 h1 {font-size: 24px;width: 393px;margin-left: 1px;}
.get-started1 p {margin-left: 8%;width: 322px;font-size: 18px;}
.get-started1 .btn.btn-primary.white {margin-left: 77px;width: 54%;}
.privacy-pp {margin-left:0px;}
.sign-btn {width: 100%;margin-left: 65px !important;}
.footer img {max-width: 41%;}
.service {padding-top: 0px;margin-top: -122px;}
.arrow {margin-top: 88px;margin-left: 108px;}
.get-started h1 {width: 382px;margin-left: -2px;}
.logo-bg img {margin-left: 72px;}
.tk-page {margin-left: -11px;margin-top: 24px;}
.img-block-head {margin: 0px 0px;width: 101%;text-align: left;}
.stop-detail .stop-p {font-size: 49px;top: 2%;}
.stop-detail .stop-p1 {left: 13%;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {margin-top: -17px !important;width: 113%;font-size: 28px;}
#main-slide .slider-content h3 {margin-top: 19px;font-size: 16px;}
#main-slide .slider-content{margin-top:-113px;}
.get-start {width: 34%;}
.btn.btn-primary.white {padding: 10px 20px;margin-top: 19px;}
.stop-detail .stop-p1 {line-height: 23px;}
.img-block-head p {text-align: left;margin-left: 0px;font-size: 16px;width: 106%;}
.img-block-head h2 {text-align: left;margin-left: -47px;}
.bring-sub-img13 {position: absolute;top: 37%;left: 88%;}
.stop-img{margin-left: -15px;width: 390px;}
.parallax1 p {margin-left: 0px;}
.stop-detail .stop-p1 {font-size: 16px;}
.stop-detail .stop-del {left: 13%;font-size: 16px;line-height: 23px;top: 70%;}
.unsure-journey {margin-left: 0px;}
.img-block-head h2 {margin-left: -56px;}
.img-block-head img {width: 344px;margin-left: -25px;}
.bring2 a {margin-left: -171px;}
.bring-sub-img1 {top: 50%;left: 79%;}
.bring-img1 {width: 365px;height: 277px;}
.bring1 a {margin-left: 0px;}
.heading .title-desc {margin-left: -56px;text-align: left;width: 451px;}
h2.title {font-size: 20px;width: 370px;margin-left: 3px;text-align: left;}
.service-content p {margin-left: -133px;}
.img-block-head h2 {width: 315px;margin-left: -1px;}
.banner-right-imgg{display: none;}
.image-block-content {margin-left: -12px;}
.bring3 {margin-left: 0px;}}
@media only screen and (max-width: 360px){
	.privacy {
    margin-left: 13px;
}
.navbar-brand img {margin-left: -5px;margin-top: 18px;}
.logo-bg img {margin-left: 54px;}
.privacy-pp {margin-left: 6px;}
.sign-btn {width: 100%;margin-left: 57px !important;}
.heading .title-desc {font-size: 16px !important;width: 421px !important;}
.bring2 a {margin-left: -162px !important;}
.get-started1 p {margin-left: 9%;width: 317px;}
.get-started1 .btn.btn-primary.white {margin-left: 66px;width: 54%;}
.get-started1 {position: relative;top: 204px;left: 0%;}
.sign-btn {width: 100%;margin-left: 70px;}
.footer img {max-width: 45%;}
.get-started h1 {width: 382px;margin-left: -11px;}
.navbar-header{margin-top: -9px;}
#main-slide .slider-content {margin-top: -32px;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {margin-top: -88px !important;}
section {padding: 0px 0;}
.arrow1 {margin-top: -37px;display: block;}
.carousel .item.active .animated4, .flex-active-slide .animated4 {margin-left: 95px;}
.get-start {width: 36%;margin-left: 7px;}
.btn.btn-primary.white {padding: 10px 0px;font-size: 13px;}
.img-block-head h2 {text-align: left;margin-left: -59px;}
.img-block-head p {text-align: left;margin-left: -10px;width: 293px;}
.stop-img {width: 362px;margin-top: -34px;margin-left: -13px;}
.stop-detail .stop-p {font-size: 46px;top: 7%;}
.stop-detail .stop-p1 {font-size: 13px;top: 33%;width: 53.5%;line-height: 22px;}
.stop-detail .stop-del{font-size: 14px;font-family: 'JetBrains Mono', monospace;line-height: 20px;left: 13%;top: 73%;}
.union-img {top: 91%;height: 25px;}
.union-img1 {position: absolute;top: 27%;left: -12%;height: 29px;}
.image-block h2 {width: 411px;}
.img-block-head img {width: 295px;}
.bring-img1 {width: 321px;height: 244px;}
.bring-sub-img1 {top: 49%;left: 72%;}
.bring1 a {margin-left: -11px;}
h2.title {font-size: 20px;width: 353px;margin-left: -15px;}
.heading .title-desc {font-size: 16px;width: 422px;margin-left: -54px;}
.service-content p {margin-left: -143px;}
.image-block h2 {width: 361px;margin-left: -12px;}
.bring-imgg .bring-img2 {width: 291px;height: 224px;}
.bring-sub-img13 {position: absolute;top: 35%;left: 83%;}
.parallax1 p {width: 309px;margin-left: 10px;}
#main-slide .slider-content h3 {font-size: 16px;}
.service{padding-top: 0px;}
.bring3 {margin-left: -16px;margin-top: 14px;}}
@media only screen and (max-width: 320px){
.social-part .medium-part {margin-left: 2px;}
.privacy-pp {margin-left: -13px;}
#main-slide .slider-content {top: 40%;margin-top: -50px;left: 30px !important;}
.bring2 a {margin-left: -175px !important;}
.heading .title-desc {font-size: 16px !important;width: 419px !important;}
.get-started1 {position: relative;top: 204px;left: 1%;}
.thank-arrow {float: right;margin-top: -93%;margin-right: 37px;}
.get-started1 h1 {font-size: 21px;width: 343px;margin-left: 1px;}
.get-started1 p {margin-left: 3%;width: 319px;font-size: 18px;}
.get-started1 .btn.btn-primary.white {width: 208px;padding: 10px 20px;margin-left: 51px;}
.sign-btn {width: 100%;margin-left: 49px !important;}
#main-slide .slider-content h2, #main-slide .slider-content h1{width: 108%;margin-left: -28px;font-size: 24px;}
.get-started h1 {width: 323px;margin-left: -2px;}
.logo-bg img {margin-left: 46px;}
.btn.btn-primary.white {padding: 10px 0px;margin-left: -12px;}
.feature-content h3 {font-size: 16px;}
.get-start {width: 41%;margin-left: 7px;}
#main-slide .slider-content h3 {font-size: 16px;margin-top: 0px;margin-left: -26px;}
.carousel .item.active .animated4, .flex-active-slide .animated4 {margin-left: 85px;width: 112%;margin-top: 9px;}
.image-block h2 {width: 349px;margin-left: -41px;}
.img-block-head p {text-align: left;margin-left: -25px;width: 293px;}
.stop-detail .stop-p1 {line-height: 21px;top: 31%;width: 53.5%;}
.stop-detail .stop-del {margin-left: 33px;top: 72%;}
.image-block-content {margin-left: -11px;}
.stop-img {width: 316px;}
.stop-detail .stop-p {font-size: 46px;top: 3%;}
.bring3 {margin-left: -37px;}
.bring3 a {font-size: 14px;}
.privacy{margin-left: 31px;margin-top: 7px;}
.img-block-head{margin-left: 14px;}
.img-block-head .engine-power{margin-left: -3px;}
#main-slide .slider-content {margin-top: -31px;}}
@media only screen and (max-width: 320px){
.bring-sub-img1 {left: 80%;}
.image-block h2 {margin-left: -28px;font-size: 18px;width: 326px;}
.bring1 a {margin-left: -13px;font-size: 14px;}
.bring2 a {margin-left: -190px;}
.parallax1 p {width: 309px;margin-left: -8px;}
.parallax .btn.solid {margin-left: 6px;}
.login-btn {width: 25%;}
h2.title {font-size: 20px;width: 319px;margin-left: -32px !important;}
.heading .title-desc {font-size: 16px;width: 418px;margin-left: -53px;}
.service-content p {margin-left: -162px;}
.bring-sub-img1 {top: 49%;left: 79%;}}
@media only screen and (max-width: 1920px) {
  h4.panel-title, h1.panel-title {
   font-size: 19px;
  }
}
@media only screen and (max-width: 1024px) {
.faq-ban {
    margin-top: 110px !important;
    margin-left: -98px !important;
}
h4.panel-title, h1.panel-title {
    font-size: 17px;
}
}
@media only screen and (max-width: 480px) {
.faq-ban {
   margin-left: -59px !important;
    margin-top: 78px !important;

}

h4.panel-title, .panel-body p, h1.panel-title {
    font-size: 14.5px;
}
h4.panel-title a:before, h4.panel-title a.collapsed:before, h1.panel-title a:before, h1.panel-title a.collapsed:before{
	padding: 0 0;
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
  width: 100%;
}
}
@media only screen and (max-width: 425px) {
h4.panel-title a:before, h4.panel-title a.collapsed:before, h1.panel-title a:before, h1.panel-title a.collapsed:before {
   margin-right: -15px;
}
}
@media only screen and (max-width: 375px) {
	.footer-des {
    width: 91% !important;
}
	.copyright-info {
    font-size: 12px;
}
	.faq-ban {
    margin-left: -77px !important;
}
.fap-ban img{
	width: 100% !important;
}
}
@media only screen and (max-width: 360px){
.faq-ban {
    margin-left: -83px !important;
}
.fap-ban img{
	width: 100% !important;
}
}
@media only screen and (max-width: 360px){

.fap-ban img{
	width: 243% !important;
}
}
